function FileData_Pairs(x)
{
x.t("easy","cheapest");
x.t("components","supply");
x.t("components","usually");
x.t("current","module");
x.t("supply","current");
x.t("supply","3.3");
x.t("supply","solution");
x.t("supply","solutions");
x.t("supply","power");
x.t("supply","mixed");
x.t("supply","circuits");
x.t("require","capacitor");
x.t("supplied","capacitor");
x.t("usually","big");
x.t("parallel","components");
x.t("3.3","linear");
x.t("solution","power");
x.t("solution","two");
x.t("realize","power");
x.t("side","case");
x.t("combination","easy");
x.t("solutions","3.3");
x.t("big","capacitor");
x.t("cheapest","realize");
x.t("power","supply");
x.t("power","supplied");
x.t("power","sup\u00adply");
x.t("figure","mixed");
x.t("circuit","combination");
x.t("output","side");
x.t("module","operated");
x.t("sup\u00adply","circuit");
x.t("case","figure");
x.t("two","components");
x.t("mixed","supply");
x.t("mixed","power");
x.t("operated","parallel");
x.t("capacitor","supply");
x.t("capacitor","power");
x.t("capacitor","output");
x.t("circuits","require");
x.t("linear","capacitor");
}
